# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile CXX with /usr/bin/c++
CXX_DEFINES = -D_USE_MATH_DEFINES

CXX_INCLUDES = -I"/home/matdeg/Documents/Online Bidding/online-bidding/matplotplusplus/source/3rd_party/nodesoup/include"

CXX_FLAGS =  -O3 -std=gnu++17 -fvisibility=hidden

